function osRI()
	if ( RaidInfoFrame:IsShown() ) and ( FriendsFrame:IsShown() ) then
		ToggleFriendsFrame(4)
		RaidInfoFrame:Hide();
	else
		ToggleFriendsFrame(4)
		RaidInfoFrame:Show();
	end
end

SLASH_RI1 = "/ri";
SlashCmdList["RI"] = osRI